KMYMONEY(1)

NOME
kmymoney - o gerenciador de finanças pessoais do KDE

SINOPSE

kmymoney [--lang] [-n] [--timers coluna] [--nocatch] [--trace] [arquivo]

DESCRIçãO

O KMyMoney é o Gerenciador de Finanças Pessoais do KDE. Ele fornece as funções necessárias para consolidar os seus cheques, gerenciar os seus empréstimos pessoais e classificar as suas receitas e despesas, usando uma interface gráfica semelhante a um livro de registros.

OPçõES

--lang
    Idioma a ser usado

-n
    Não abrir o último arquivo usado

--timers
    Ativar cronômetros de desempenho

--nocatch
    Não capturar globalmente exceções não capturadas

--trace
    Ativa o registro de chamadas do programa. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

--dump-actions
    Apresenta os nomes de todos os objetos QAction definidos para o 'stdout' e sai. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

VEJA TAMBéM
    A documentação completa do KMyMoney é mantida como um manual em DocBook. Se o programa KHelpCenter estiver instalado de forma adequada na sua máquina, o comando khelpcenter help:/kmymoney deverá dar acesso ao manual completo. Em alternativa, o manual poderá ser consultado no Konqueror, se indicar o URL help:/kmymoney
    kf5options(7)
    qt5options(7)

AUTORES

Michael T. Edwardes <mte@users.sourceforge.net>
    Conceito original, muito do código inicial. Administração do projeto

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gerenciador de versão e Mantenedor principal do código. Administrador do projeto

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importador do GnuCash. Suporte a banco de dados.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Ícones, telas de abertura, página inicial. Capturas de tela.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsão. Relatórios.

Fernando Vilas <fvilas@users.sourceforge.net>
    Suporte ao banco de dados.

Cristian Oneț <onet.cristian@gmail.com>
    Correções e plugins.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentação e suporte do usuário.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Administração do projeto, versões anteriores.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Suporte de investimento inicial.